\setchapterstyle{kao}
\chapter{Isométries}


Dans cette section 

\marginnote{En général, une application $f : X \longrightarrow X$ préservant les distances n'est pas nécessairement surjective.
En effet, \[ l^2(\mathbb{N}) = \{(x_j)_{j \geq 0} : x_j \in \mathbb{R} \forall j \text{ tel que } \sum x_j^2 < \infty \} \]}